rpm 4.10.90

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- f
- h
- i
- l
- m
- p
- q
- r
- s
- t
- u
- v
- x

### - f -

- FA_ALTNAME : rpmfi.h
- FA_BACKUP : rpmfi.h
- FA_COPYIN : rpmfi.h
- FA_COPYOUT : rpmfi.h
- FA_CREATE : rpmfi.h
- FA_ERASE : rpmfi.h
- FA_SAVE : rpmfi.h
- FA_SKIP : rpmfi.h
- FA_SKIPCOLOR : rpmfi.h
- FA_SKIPNETSHARED : rpmfi.h
- FA_SKIPNSTATE : rpmfi.h
- FA_UNKNOWN : rpmfi.h
- FDSTAT_CLOSE : rpmio.h
- FDSTAT_DIGEST : rpmio.h
- FDSTAT_MAX : rpmio.h
- FDSTAT_READ : rpmio.h
- FDSTAT_SEEK : rpmio.h
- FDSTAT_WRITE : rpmio.h